Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Help me with my questions?

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Help me with my questions?

    I got a black Wii today. It was 4.2E.

    I followed a guide at:

    [Guide] Amarokz Softmod Wii 4.2 Guide v1.0 - GBAtemp.net

    HBC seems to be working, but now I find myself wanting to have a Wii system menu as dark as the console is. I saw a theme called darkWii in some YouTube videos. It looked suitable, so I looked into the methods to install it. They seem to recommend installing Preloader before you install the theme. I looked up Preloader. It seems to recommend using the virgin IOSes, which, in using the guide, got edited.

    Now,

    1. Considering I could only install BootMii as an IOS, do I need Preloader?
    2. If so, Does what I have done mean I have to do something else first?
    3. If so, explain it to me?
    4. I hope you say yes, but should I even consider attempting changing the theme? Can you do so on 4.2E?
    5. If so, explain how, with links to nice, dark themes?


    Sorry if I sound pushy with all my questions. I wrote this when I was both tired, and severely anxious.
    Last edited by Asiner; 11-07-2009 at 03:27 AM. Reason: Finishing the post how I meant to.

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I hope someone sees this...

    I know I posted this really early in the morning...

  3. #3
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    To be honest, messing with a system theme is VERY risky, lot of brick potential. I looked into it at one point in time and opted out cause of the risk. Especially if you can't install bootmii to boot2, you have no way to restore a NAND backup.

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Do not mess with themes with only preloader as your protection, it is removed with System menu changes and would render your Wii unprotected. Seriously it's not worth a new Wii for a stupid pretty theme.

    Preloader is a very useful application and can protect you from trivial bricks such as banner bricks and slight system corruptions.
    Not really doing much Wii stuff these days.

  5. 1 User Says Thank You Tealc For This Useful Post


  6. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    So, you answered 4 as no. You approve of Preloader, but:

    Does what I have done (following the above guide) mean I have to do something else first?

    If so, explain installation to me, please?

  7. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    If you would like to change the look of your wii use usbloader gx and have preloader boot to it. There are many themes for it and they don't mess with your system. Review the 4.2 guide to see if you are missing anything.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. 1 User Says Thank You mauifrog For This Useful Post


  9. #7
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I hadn't thought of that, interesting. Still not sure if it's safe to do so after using Amarok's guide, and if it is, how to.

  10. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Just install usbloader gx to your sd card, same as any homebrew. If you want to boot to it, install the forwarder into preloader. Looking at that guide it looks like you need preloader, and possibly the ios70patched- not sure if dopios is the same as patched ios. But you should be able to use the usbloader now.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  11. #9
    Junior Member
    Join Date
    Nov 2009
    Posts
    6
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Sorry, that was a vague statement. I have USB Loader GX. It's Preloader that I'm asking if it's safe to install, and if it is, how to. The guide I used, as you noticed, didn't speak of it.
    Last edited by Asiner; 11-07-2009 at 11:16 AM.

  12. #10
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    Quote Originally Posted by Asiner View Post
    Sorry, that was a vague statement. I have USB Loader GX. It's Preloader that I'm asking if it's safe to install, and if it is, how to. The guide I used, as you noticed, didn't speak of it.
    thats because that guide sucks, read the 4.2 guide linked in my sig, it tells you how to install preloader.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •